{%- comment -%}
  {%- include nav/toc.html
        nodes = array -%}
  outputs a table of contents with navigation links to the nodes, unless empty.
  The heading for the table can be configured by setting `site.toc_heading`.
{%- endcomment -%}

{%- if include.nodes.size >= 1 -%}
  <hr>
  <div class="row aln-center">
      {%- for node in include.nodes -%}
      <div class="col-3 col-12-small col-12-small">
          <section class="box style2">
              <a href="{{ node.url | absolute_url }}" style="white-space:normal; font-weight: 700; background:none;">  {%- if node.thumbnail -%} <img src="/images{{ node.thumbnail }}" /> {%- else -%} {%- endif -%} {{ node.title }} </a>
              <br />
              {%- if node.buylink -%} <a href="{{ node.buylink }}" style="background:none;"><button type="button" class="btn2" style="margin-right:1em;">Buy Here</button></a>{%- endif -%}
              {%- if node.title contains "Datasheet" -%}  <a href="{{ node.permalink }}" style="background: none;"> <i class="fa-solid fa-sitemap" style="font-size: xx-large; padding: 0.5em;"></i></a>{%- endif -%}
              {%- if node.title contains "User Guide" -%} <a href="{{ node.permalink }}" style="background: none;"> <i class="fa-solid fa-book-open" style="font-size: xx-large; padding: 0.5em;"> </i> </a> {%- endif -%}
              {%- if node.title contains "Manual" -%} <a href="{{ node.permalink }}" style="background: none;"> <i class="fa-solid fa-book-open" style="font-size: xx-large; padding: 0.5em;"> </i> </a> {%- endif -%}
              {%- if node.title contains "Quickstart" -%} <a href="{{ node.permalink }}" style="background: none;"> <i class="fa-solid fa-stopwatch" style="font-size: xx-large; padding: 0.5em;"> </i> </a> {%- endif -%}
              {%- if node.title contains "SDK" -%}  <a href="{{ node.permalink }}" style="background: none;"> <i class="fa-solid fa-microchip" style="font-size: xx-large; padding: 0.5em; margin-top:0.5em;"></i> </a>{%- endif -%}
              {%- if node.title contains "Developer Guide" -%} <a href="{{ node.permalink }}" style="background: none;"> <i class="fa-solid fa-laptop-code" style="font-size: xx-large; padding: 0.5em;"> </i> </a> {%- endif -%}
              {%- if node.title contains "System Image" -%} <a href="{{ node.permalink }}" style="background: none;"> <i class="fa-solid fa-folder-open" style="font-size: xx-large; padding: 0.5em;"> </i> </a> {%- endif -%}
              {%- if node.title contains "Carrier Board" -%} <a href="{{ node.permalink }}" style="background: none;"> <i class="fa-solid fa-sim-card" style="font-size: xx-large; padding: 0.5em;"> </i> </a> {%- endif -%}
              {%- if node.title contains "IO Firmware" -%} <a href="{{ node.permalink }}" style="background: none;"> <i class="fa-solid fa-file-code" style="font-size: xx-large; padding: 0.5em;"> </i> </a> {%- endif -%}
              {%- if node.title contains "Flex" -%} <a href="{{ node.permalink }}" style="background: none;"> <i class="fa-solid fa-plug-circle-plus" style="font-size: xx-large; padding: 0.5em;"> </i> </a> {%- endif -%}
              {%- if node.title contains "AXT Interposer" -%} <a href="{{ node.permalink }}" style="background: none;"> <i class="fa-solid fa-plug-circle-plus" style="font-size: xx-large; padding: 0.5em;"> </i> </a> {%- endif -%}
              {%- if node.title contains "Integration" -%} <a href="{{ node.permalink }}" style="background: none;"> <i class="fa-solid fa-plug" style="font-size: xx-large; padding: 0.5em;"> </i> </a> {%- endif -%}

          </section>
      </div> 
      {%- endfor -%}
  </div>
{%- endif -%} 


<style>


    a {
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .container {
        margin: 0 auto;
        max-width: calc(100% - 50px);
        width: 1200px;
    }

        .container.medium {
            width: 900px;
        }

    @media screen and (max-width: 1680px) {

        .container {
            width: 1200px;
        }

            .container.medium {
                width: 900px;
            }
    }

    @media screen and (max-width: 1360px) {

        .container {
            width: 100%;
        }

            .container.medium {
                width: 75%;
            }
    }

    @media screen and (max-width: 736px) {

        .container {
            width: 100%;
            max-width: calc(100% - 30px);
        }

            .container.medium {
                width: 100%;
            }
    }

    /* Row */

    .row {
        display: flex;
        flex-wrap: wrap;
        box-sizing: border-box;
        align-items: stretch;
    }

        .row > * {
            box-sizing: border-box;
        }

        .row.gtr-uniform > * > :last-child {
            margin-bottom: 0;
        }

        .row.aln-left {
            justify-content: flex-start;
        }

        .row.aln-center {
            justify-content: left;
        }

        .row.aln-right {
            justify-content: flex-end;
        }

        .row.aln-top {
            align-items: flex-start;
        }

        .row.aln-middle {
            align-items: center;
        }

        .row.aln-bottom {
            align-items: flex-end;
        }

        .row > .imp {
            order: -1;
        }

        .row > .col-1 {
            width: 8.33333%;
        }

        .row > .off-1 {
            margin-left: 8.33333%;
        }

        .row > .col-2 {
            width: 16.66667%;
        }

        .row > .off-2 {
            margin-left: 16.66667%;
        }

        .row > .col-3 {
            width: 25%;
        }

        .row > .off-3 {
            margin-left: 25%;
        }

        .row > .col-4 {
            width: 33.33333%;
        }

        .row > .off-4 {
            margin-left: 33.33333%;
        }

        .row > .col-5 {
            width: 41.66667%;
        }

        .row > .off-5 {
            margin-left: 41.66667%;
        }

        .row > .col-6 {
            width: 50%;
        }

        .row > .col-6-6 {
            width: 80%;
            padding: 0;
        }

        .row > .off-6 {
            margin-left: 50%;
        }

        .row > .col-7 {
            width: 58.33333%;
        }

        .row > .off-7 {
            margin-left: 58.33333%;
        }

        .row > .col-8 {
            width: 66.66667%;
        }

        .row > .off-8 {
            margin-left: 66.66667%;
        }

        .row > .col-9 {
            width: 75%;
        }

        .row > .off-9 {
            margin-left: 75%;
        }

        .row > .col-10 {
            width: 83.33333%;
        }

        .row > .off-10 {
            margin-left: 83.33333%;
        }

        .row > .col-11 {
            width: 91.66667%;
        }

        .row > .off-11 {
            margin-left: 91.66667%;
        }

        .row > .col-12 {
            width: 100%;
        }

        .row > .off-12 {
            margin-left: 100%;
        }

        .row.gtr-0 {
            margin-top: 0px;
            margin-left: 0px;
        }

            .row.gtr-0 > * {
                padding: 0px 0 0 0px;
            }

            .row.gtr-0.gtr-uniform {
                margin-top: 0px;
            }

                .row.gtr-0.gtr-uniform > * {
                    padding-top: 0px;
                }

        .row.gtr-25 {
            margin-top: -6.25px;
            margin-left: -6.25px;
        }

            .row.gtr-25 > * {
                padding: 6.25px 0 0 6.25px;
            }

            .row.gtr-25.gtr-uniform {
                margin-top: -6.25px;
            }

                .row.gtr-25.gtr-uniform > * {
                    padding-top: 6.25px;
                }

        .row.gtr-50 {
            margin-top: -12.5px;
            margin-left: -12.5px;
        }

            .row.gtr-50 > * {
                padding: 12.5px 0 0 12.5px;
            }

            .row.gtr-50.gtr-uniform {
                margin-top: -12.5px;
            }

                .row.gtr-50.gtr-uniform > * {
                    padding-top: 12.5px;
                }

    .row {
        margin-top: -25px;
        margin-left: -25px;
    }

        .row > * {
            padding: 25px 0 0 25px;
        }

        .row.gtr-uniform {
            margin-top: -25px;
        }

            .row.gtr-uniform > * {
                padding-top: 25px;
            }

        .row.gtr-150 {
            margin-top: -37.5px;
            margin-left: -37.5px;
        }

            .row.gtr-150 > * {
                padding: 37.5px 0 0 37.5px;
            }

            .row.gtr-150.gtr-uniform {
                margin-top: -37.5px;
            }

                .row.gtr-150.gtr-uniform > * {
                    padding-top: 37.5px;
                }

        .row.gtr-200 {
            margin-top: -50px;
            margin-left: -50px;
        }

            .row.gtr-200 > * {
                padding: 50px 0 0 50px;
            }

            .row.gtr-200.gtr-uniform {
                margin-top: -50px;
            }

                .row.gtr-200.gtr-uniform > * {
                    padding-top: 50px;
                }

    @media screen and (max-width: 1680px) {

        .row {
            display: flex;
            flex-wrap: wrap;
            box-sizing: border-box;
            align-items: stretch;
        }

            .row > * {
                box-sizing: border-box;
            }

            .row.gtr-uniform > * > :last-child {
                margin-bottom: 0;
            }

            .row.aln-left {
                justify-content: flex-start;
            }

            .row.aln-center {
                justify-content: left;
            }

            .row.aln-right {
                justify-content: flex-end;
            }

            .row.aln-top {
                align-items: flex-start;
            }

            .row.aln-middle {
                align-items: center;
            }

            .row.aln-bottom {
                align-items: flex-end;
            }

            .row > .imp-xlarge {
                order: -1;
            }

            .row > .col-1-xlarge {
                width: 8.33333%;
            }

            .row > .off-1-xlarge {
                margin-left: 8.33333%;
            }

            .row > .col-2-xlarge {
                width: 16.66667%;
            }

            .row > .off-2-xlarge {
                margin-left: 16.66667%;
            }

            .row > .col-3-xlarge {
                width: 25%;
            }

            .row > .off-3-xlarge {
                margin-left: 25%;
            }

            .row > .col-4-xlarge {
                width: 33.33333%;
            }

            .row > .off-4-xlarge {
                margin-left: 33.33333%;
            }

            .row > .col-5-xlarge {
                width: 41.66667%;
            }

            .row > .off-5-xlarge {
                margin-left: 41.66667%;
            }

            .row > .col-6-xlarge {
                width: 50%;
            }

            .row > .off-6-xlarge {
                margin-left: 50%;
            }

            .row > .col-7-xlarge {
                width: 58.33333%;
            }

            .row > .off-7-xlarge {
                margin-left: 58.33333%;
            }

            .row > .col-8-xlarge {
                width: 66.66667%;
            }

            .row > .off-8-xlarge {
                margin-left: 66.66667%;
            }

            .row > .col-9-xlarge {
                width: 75%;
            }

            .row > .off-9-xlarge {
                margin-left: 75%;
            }

            .row > .col-10-xlarge {
                width: 83.33333%;
            }

            .row > .off-10-xlarge {
                margin-left: 83.33333%;
            }

            .row > .col-11-xlarge {
                width: 91.66667%;
            }

            .row > .off-11-xlarge {
                margin-left: 91.66667%;
            }

            .row > .col-12-xlarge {
                width: 100%;
            }

            .row > .off-12-xlarge {
                margin-left: 100%;
            }

            .row.gtr-0 {
                margin-top: 0px;
                margin-left: 0px;
            }

                .row.gtr-0 > * {
                    padding: 0px 0 0 0px;
                }

                .row.gtr-0.gtr-uniform {
                    margin-top: 0px;
                }

                    .row.gtr-0.gtr-uniform > * {
                        padding-top: 0px;
                    }

            .row.gtr-25 {
                margin-top: -6.25px;
                margin-left: -6.25px;
            }

                .row.gtr-25 > * {
                    padding: 6.25px 0 0 6.25px;
                }

                .row.gtr-25.gtr-uniform {
                    margin-top: -6.25px;
                }

                    .row.gtr-25.gtr-uniform > * {
                        padding-top: 6.25px;
                    }

            .row.gtr-50 {
                margin-top: -12.5px;
                margin-left: -12.5px;
            }

                .row.gtr-50 > * {
                    padding: 12.5px 0 0 12.5px;
                }

                .row.gtr-50.gtr-uniform {
                    margin-top: -12.5px;
                }

                    .row.gtr-50.gtr-uniform > * {
                        padding-top: 12.5px;
                    }

        .row {
            margin-top: -25px;
            margin-left: -25px;
        }

            .row > * {
                padding: 25px 0 0 25px;
            }

            .row.gtr-uniform {
                margin-top: -25px;
            }

                .row.gtr-uniform > * {
                    padding-top: 25px;
                }

            .row.gtr-150 {
                margin-top: -37.5px;
                margin-left: -37.5px;
            }

                .row.gtr-150 > * {
                    padding: 37.5px 0 0 37.5px;
                }

                .row.gtr-150.gtr-uniform {
                    margin-top: -37.5px;
                }

                    .row.gtr-150.gtr-uniform > * {
                        padding-top: 37.5px;
                    }

            .row.gtr-200 {
                margin-top: -50px;
                margin-left: -50px;
            }

                .row.gtr-200 > * {
                    padding: 50px 0 0 50px;
                }

                .row.gtr-200.gtr-uniform {
                    margin-top: -50px;
                }

                    .row.gtr-200.gtr-uniform > * {
                        padding-top: 50px;
                    }
    }

    @media screen and (max-width: 1280px) {

        .row {
            display: flex;
            flex-wrap: wrap;
            box-sizing: border-box;
            align-items: stretch;
        }

            .row > * {
                box-sizing: border-box;
            }

            .row.gtr-uniform > * > :last-child {
                margin-bottom: 0;
            }

            .row.aln-left {
                justify-content: flex-start;
            }

            .row.aln-center {
            }

            .row.aln-right {
                justify-content: flex-end;
            }

            .row.aln-top {
                align-items: flex-start;
            }

            .row.aln-middle {
                align-items: center;
            }

            .row.aln-bottom {
                align-items: flex-end;
            }

            .row > .imp-large {
                order: -1;
            }

            .row > .col-1-large {
                width: 8.33333%;
            }

            .row > .off-1-large {
                margin-left: 8.33333%;
            }

            .row > .col-2-large {
                width: 16.66667%;
            }

            .row > .off-2-large {
                margin-left: 16.66667%;
            }

            .row > .col-3-large {
                width: 25%;
            }

            .row > .off-3-large {
                margin-left: 25%;
            }

            .row > .col-4-large {
                width: 33.33333%;
            }

            .row > .off-4-large {
                margin-left: 33.33333%;
            }

            .row > .col-5-large {
                width: 41.66667%;
            }

            .row > .off-5-large {
                margin-left: 41.66667%;
            }

            .row > .col-6-large {
                width: 50%;
            }

            .row > .off-6-large {
                margin-left: 50%;
            }

            .row > .col-7-large {
                width: 58.33333%;
            }

            .row > .off-7-large {
                margin-left: 58.33333%;
            }

            .row > .col-8-large {
                width: 66.66667%;
            }

            .row > .off-8-large {
                margin-left: 66.66667%;
            }

            .row > .col-9-large {
                width: 75%;
            }

            .row > .off-9-large {
                margin-left: 75%;
            }

            .row > .col-10-large {
                width: 83.33333%;
            }

            .row > .off-10-large {
                margin-left: 83.33333%;
            }

            .row > .col-11-large {
                width: 91.66667%;
            }

            .row > .off-11-large {
                margin-left: 91.66667%;
            }

            .row > .col-12-large {
                width: 100%;
            }

            .row > .off-12-large {
                margin-left: 100%;
            }

            .row.gtr-0 {
                margin-top: 0px;
                margin-left: 0px;
            }

                .row.gtr-0 > * {
                    padding: 0px 0 0 0px;
                }

                .row.gtr-0.gtr-uniform {
                    margin-top: 0px;
                }

                    .row.gtr-0.gtr-uniform > * {
                        padding-top: 0px;
                    }

            .row.gtr-25 {
                margin-top: -6.25px;
                margin-left: -6.25px;
            }

                .row.gtr-25 > * {
                    padding: 6.25px 0 0 6.25px;
                }

                .row.gtr-25.gtr-uniform {
                    margin-top: -6.25px;
                }

                    .row.gtr-25.gtr-uniform > * {
                        padding-top: 6.25px;
                    }

            .row.gtr-50 {
                margin-top: -12.5px;
                margin-left: -12.5px;
            }

                .row.gtr-50 > * {
                    padding: 12.5px 0 0 12.5px;
                }

                .row.gtr-50.gtr-uniform {
                    margin-top: -12.5px;
                }

                    .row.gtr-50.gtr-uniform > * {
                        padding-top: 12.5px;
                    }

        .row {
            margin-top: -25px;
            margin-left: -25px;
        }

            .row > * {
                padding: 25px 0 0 25px;
            }

            .row.gtr-uniform {
                margin-top: -25px;
            }

                .row.gtr-uniform > * {
                    padding-top: 25px;
                }

            .row.gtr-150 {
                margin-top: -37.5px;
                margin-left: -37.5px;
            }

                .row.gtr-150 > * {
                    padding: 37.5px 0 0 37.5px;
                }

                .row.gtr-150.gtr-uniform {
                    margin-top: -37.5px;
                }

                    .row.gtr-150.gtr-uniform > * {
                        padding-top: 37.5px;
                    }

            .row.gtr-200 {
                margin-top: -50px;
                margin-left: -50px;
            }

                .row.gtr-200 > * {
                    padding: 50px 0 0 50px;
                }

                .row.gtr-200.gtr-uniform {
                    margin-top: -50px;
                }

                    .row.gtr-200.gtr-uniform > * {
                        padding-top: 50px;
                    }
    }

    @media screen and (max-width: 1360px) {

        .row {
            display: flex;
            flex-wrap: wrap;
            box-sizing: border-box;
            align-items: stretch;
        }

            .row > * {
                box-sizing: border-box;
            }

            .row.gtr-uniform > * > :last-child {
                margin-bottom: 0;
            }

            .row.aln-left {
                justify-content: flex-start;
            }

            .row.aln-center {
                justify-content: left;
            }

            .row.aln-right {
                justify-content: flex-end;
            }

            .row.aln-top {
                align-items: flex-start;
            }

            .row.aln-middle {
                align-items: center;
            }

            .row.aln-bottom {
                align-items: flex-end;
            }

            .row > .imp-medium {
                order: -1;
            }

            .row > .col-1-medium {
                width: 8.33333%;
            }

            .row > .off-1-medium {
                margin-left: 8.33333%;
            }

            .row > .col-2-medium {
                width: 16.66667%;
            }

            .row > .off-2-medium {
                margin-left: 16.66667%;
            }

            .row > .col-3-medium {
                width: 25%;
            }

            .row > .off-3-medium {
                margin-left: 25%;
            }

            .row > .col-4-medium {
                width: 33.33333%;
            }

            .row > .off-4-medium {
                margin-left: 33.33333%;
            }

            .row > .col-5-medium {
                width: 41.66667%;
            }

            .row > .off-5-medium {
                margin-left: 41.66667%;
            }

            .row > .col-6-medium {
                width: 50%;
            }

            .row > .off-6-medium {
                margin-left: 50%;
            }

            .row > .col-7-medium {
                width: 58.33333%;
            }

            .row > .off-7-medium {
                margin-left: 58.33333%;
            }

            .row > .col-8-medium {
                width: 66.66667%;
            }

            .row > .off-8-medium {
                margin-left: 66.66667%;
            }

            .row > .col-9-medium {
                width: 75%;
            }

            .row > .off-9-medium {
                margin-left: 75%;
            }

            .row > .col-10-medium {
                width: 83.33333%;
            }

            .row > .off-10-medium {
                margin-left: 83.33333%;
            }

            .row > .col-11-medium {
                width: 91.66667%;
            }

            .row > .off-11-medium {
                margin-left: 91.66667%;
            }

            .row > .col-12-medium {
                width: 100%;
            }

            .row > .off-12-medium {
                margin-left: 100%;
            }

            .row.gtr-0 {
                margin-top: 0px;
                margin-left: 0px;
            }

                .row.gtr-0 > * {
                    padding: 0px 0 0 0px;
                }

                .row.gtr-0.gtr-uniform {
                    margin-top: 0px;
                }

                    .row.gtr-0.gtr-uniform > * {
                        padding-top: 0px;
                    }

            .row.gtr-25 {
                margin-top: -6.25px;
                margin-left: -6.25px;
            }

                .row.gtr-25 > * {
                    padding: 6.25px 0 0 6.25px;
                }

                .row.gtr-25.gtr-uniform {
                    margin-top: -6.25px;
                }

                    .row.gtr-25.gtr-uniform > * {
                        padding-top: 6.25px;
                    }

            .row.gtr-50 {
                margin-top: -12.5px;
                margin-left: -12.5px;
            }

                .row.gtr-50 > * {
                    padding: 12.5px 0 0 12.5px;
                }

                .row.gtr-50.gtr-uniform {
                    margin-top: -12.5px;
                }

                    .row.gtr-50.gtr-uniform > * {
                        padding-top: 12.5px;
                    }

        .row {
            margin-top: -25px;
            margin-left: -25px;
        }

            .row > * {
                padding: 25px 0 0 25px;
            }

            .row.gtr-uniform {
                margin-top: -25px;
            }

                .row.gtr-uniform > * {
                    padding-top: 25px;
                }

            .row.gtr-150 {
                margin-top: -37.5px;
                margin-left: -37.5px;
            }

                .row.gtr-150 > * {
                    padding: 37.5px 0 0 37.5px;
                }

                .row.gtr-150.gtr-uniform {
                    margin-top: -37.5px;
                }

                    .row.gtr-150.gtr-uniform > * {
                        padding-top: 37.5px;
                    }

            .row.gtr-200 {
                margin-top: -50px;
                margin-left: -50px;
            }

                .row.gtr-200 > * {
                    padding: 50px 0 0 50px;
                }

                .row.gtr-200.gtr-uniform {
                    margin-top: -50px;
                }

                    .row.gtr-200.gtr-uniform > * {
                        padding-top: 50px;
                    }
    }

    @media screen and (max-width: 736px) {

        .row {
            display: flex;
            flex-wrap: wrap;
            box-sizing: border-box;
            align-items: stretch;
        }

            .row > * {
                box-sizing: border-box;
            }

            .row.gtr-uniform > * > :last-child {
                margin-bottom: 0;
            }

            .row.aln-left {
                justify-content: flex-start;
            }

            .row.aln-center {
                justify-content: center;
            }

            .row.aln-right {
                justify-content: flex-end;
            }

            .row.aln-top {
                align-items: flex-start;
            }

            .row.aln-middle {
                align-items: center;
            }

            .row.aln-bottom {
                align-items: flex-end;
            }

            .row > .imp-small {
                order: -1;
            }

            .row > .col-1-small {
                width: 8.33333%;
            }

            .row > .off-1-small {
                margin-left: 8.33333%;
            }

            .row > .col-2-small {
                width: 16.66667%;
            }

            .row > .off-2-small {
                margin-left: 16.66667%;
            }

            .row > .col-3-small {
                width: 25%;
            }

            .row > .off-3-small {
                margin-left: 25%;
            }

            .row > .col-4-small {
                width: 33.33333%;
            }

            .row > .off-4-small {
                margin-left: 33.33333%;
            }

            .row > .col-5-small {
                width: 41.66667%;
            }

            .row > .off-5-small {
                margin-left: 41.66667%;
            }

            .row > .col-6-small {
                width: 50%;
            }

            .row > .off-6-small {
                margin-left: 50%;
            }

            .row > .col-7-small {
                width: 58.33333%;
            }

            .row > .off-7-small {
                margin-left: 58.33333%;
            }

            .row > .col-8-small {
                width: 66.66667%;
            }

            .row > .off-8-small {
                margin-left: 66.66667%;
            }

            .row > .col-9-small {
                width: 75%;
            }

            .row > .off-9-small {
                margin-left: 75%;
            }

            .row > .col-10-small {
                width: 83.33333%;
            }

            .row > .off-10-small {
                margin-left: 83.33333%;
            }

            .row > .col-11-small {
                width: 91.66667%;
            }

            .row > .off-11-small {
                margin-left: 91.66667%;
            }

            .row > .col-12-small {
                width: 100%;
            }

            .row > .off-12-small {
                margin-left: 100%;
            }

            .row.gtr-0 {
                margin-top: 0px;
                margin-left: 0px;
            }

                .row.gtr-0 > * {
                    padding: 0px 0 0 0px;
                }

                .row.gtr-0.gtr-uniform {
                    margin-top: 0px;
                }

                    .row.gtr-0.gtr-uniform > * {
                        padding-top: 0px;
                    }

            .row.gtr-25 {
                margin-top: -3.75px;
                margin-left: -3.75px;
            }

                .row.gtr-25 > * {
                    padding: 3.75px 0 0 3.75px;
                }

                .row.gtr-25.gtr-uniform {
                    margin-top: -3.75px;
                }

                    .row.gtr-25.gtr-uniform > * {
                        padding-top: 3.75px;
                    }

            .row.gtr-50 {
                margin-top: -7.5px;
                margin-left: -7.5px;
            }

                .row.gtr-50 > * {
                    padding: 7.5px 0 0 7.5px;
                }

                .row.gtr-50.gtr-uniform {
                    margin-top: -7.5px;
                }

                    .row.gtr-50.gtr-uniform > * {
                        padding-top: 7.5px;
                    }

        .row {
            margin-top: -15px;
            margin-left: -15px;
        }

            .row > * {
                padding: 15px 0 0 15px;
            }

            .row.gtr-uniform {
                margin-top: -15px;
            }

                .row.gtr-uniform > * {
                    padding-top: 15px;
                }

            .row.gtr-150 {
                margin-top: -22.5px;
                margin-left: -22.5px;
            }

                .row.gtr-150 > * {
                    padding: 22.5px 0 0 22.5px;
                }

                .row.gtr-150.gtr-uniform {
                    margin-top: -22.5px;
                }

                    .row.gtr-150.gtr-uniform > * {
                        padding-top: 22.5px;
                    }

            .row.gtr-200 {
                margin-top: -30px;
                margin-left: -30px;
            }

                .row.gtr-200 > * {
                    padding: 30px 0 0 30px;
                }

                .row.gtr-200.gtr-uniform {
                    margin-top: -30px;
                }

                    .row.gtr-200.gtr-uniform > * {
                        padding-top: 30px;
                    }
    }



    /* Box */

    .box {
        background: #CAE7D5;
        box-shadow: inset 0px 0px 0px 1px rgba(0, 0, 0, 0.15), 0px 2px 3px 0px rgba(0, 0, 0, 0.1);
        text-align: center;
        padding: 2em;
        border-radius: 15px;

    }

        .box.style1 {
            padding: 3em 2em 3.5em 2em;
        }

            .box.style1 h3 {
                margin-bottom: 0.5em;
            }


        .box.style2 {


        }

        .box.style2 h3 {
            margin-bottom: 0.25em;
        }

        .box.style2 .image {
            position: relative;
            left: 2em;
            top: 2em;
            margin: -4em 0 4em -4em;
            width: auto;
        }

        .box.style99 {
            display: inline-block;
            background-color: whitesmoke;
            border: 3px solid #181818;
        }

            .box.style99 h2 {
                font-size: 1.5em;
                letter-spacing: -0.015em;
            }


            
/* Wrappers */

	.wrapper {
		background-image: url("images/bg.png");
		box-shadow: inset 0px 1px 0px 0px rgba(0, 0, 0, 0.05), inset 0px 2px 3px 0px rgba(0, 0, 0, 0.1);
		padding: 8em 0 8em 0;
		text-align: center;
	}

		.wrapper.style1 {
			background-image: none;
			background-color: #fff;
		}

		.wrapper.style2 {
			background-color: #fafafa;
			text-shadow: 1px 1px 0px #fff;
		}

		.wrapper.style3 {
			background-color: #f4f4f4;
			text-shadow: 1px 1px 0px #fff;
		}

		.wrapper.style4 {
			background-color: #303030;
			color: #999;
			text-shadow: -1px -1px 0px #181818;
		}

			.wrapper.style4 h1, .wrapper.style4 h2, .wrapper.style4 h3, .wrapper.style4 h4, .wrapper.style4 h5, .wrapper.style4 h6 {
				color: #fff;
			}

			.wrapper.style4 form input[type=text],
			.wrapper.style4 form input[type=password],
			.wrapper.style4 form select,
			.wrapper.style4 form textarea {
				border: none;
				background: #282828;
			}

				.wrapper.style4 form input[type=text]:focus,
				.wrapper.style4 form input[type=password]:focus,
				.wrapper.style4 form select:focus,
				.wrapper.style4 form textarea:focus {
					background: #252525;
				}

		.wrapper.style99 {
			background-color: #303030;
			color: #999;
			text-shadow: -1px -1px 0px #181818;
		}

			.wrapper.style99 h1, .wrapper.style99 h2, .wrapper.style99 h4, .wrapper.style99 h5, .wrapper.style99 h6 {
				color: #fff;
			}

			.wrapper.style99 h3 {
			font-weight: 600;
			letter-spacing: 0.015em;

			}



</style>